import { filter } from 'rxjs/operators';
import { NO_CHECK_PAGES } from '@utils/constants';
import { Router } from '@angular/router';

export function filterEventsOnPages(router: Router) {
    return filter(() => !NO_CHECK_PAGES.some(route => router.url.includes(route)));
}
